"mA" = "мА";
"Health" = "Здоровье";
"Calculating" = "Вычисление…";
"Power Adapter" = "Сетевого адаптера";
"%@ Remaining" = "Осталось %@";
"Draining" = "Разрядка";
"Condition" = "Состояние";
"N/A" = "Н/Д";
"mAh" = "мА·ч";
"Design Capacity" = "Исходная емкость";
"No Battery Available" = "Аккумулятора нет";
"Low Battery" = "Низкий уровень заряда";
"Failing" = "Не удалось";
"Battery Level: %@" = "Заряд: %@";
"Charging" = "Идет зарядка";
"Voltage" = "Напряжение";
"Poor" = "Плохое";
"None" = "Нет";
"Service Battery" = "Требуется обслуживание";
"Not Charging" = "Нет зарядки";
"Battery Level" = "Заряд";
"%@ Until Full" = "До полной зарядки осталось: %@";
"mV" = "мВ";
"Battery" = "Батарея";
"Unknown Time" = "Время неизвестно";
"Time" = "Время";
"Watts" = "Ватты";
"BATTERY" = "БАТАРЕЯ";
"Fair" = "Приемлемое";
"Unknown" = "Неизвестно";
"Current Capacity" = "Полная емкость заряда";
"Normal" = "Нормальный";
"Your Mac will sleep soon unless plugged into a power outlet." = "Mac вскоре заснет, если его не подключить к источнику питания.";
"On Charger For" = "Время от внешнего питания";
"Charged" = "Заряжен";
"Manufacture Date" = "Дата изготовления";
"Amperage" = "Ток";
"APPS USING SIGNIFICANT ENERGY" = "ПРОГРАММЫ С ВЫСОКИМ ЭНЕРГОПОТРЕБЛЕНИЕМ";
"On Battery For" = "Время от батареи";
"Cycles" = "Количество циклов";


// Unlocalized strings



// Modified strings

